lastAccountName: ZoTroXZ
timestamps:
  login: 1550302638090
  lastteleport: 1550302800352
  logout: 1550303963986
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1254.064510258082
  y: 77.0
  z: 1288.786738479349
  yaw: 115.43791
  pitch: 21.625208
logoutlocation:
  world: world
  x: -1246.0223346072141
  y: 77.0
  z: 1290.3919982950113
  yaw: 266.56888
  pitch: 42.3067
